Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Enum Nes::Api::Rewinder::Direction

Direction.

Field Summary
`BACKWARD` Backward.
`FORWARD` Forward.

Field Detail

### BACKWARD

    public BACKWARD

  Backward.

### FORWARD

    public FORWARD

  Forward.

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD